{
  "main": {
    "id": "175365bdeb8dae67",
    "type": "split",
    "children": [
      {
        "id": "28281dc44c44345a",
        "type": "tabs",
        "children": [
          {
            "id": "bc47ffdbfd031e19",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Stellarvict/1-Projects/2.Unity技术栈/ProtoThinker/三层网络通讯.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "三层网络通讯"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "7f73fa33a8e9f1af",
    "type": "split",
    "children": [
      {
        "id": "227a47f30c8ac46b",
        "type": "tabs",
        "children": [
          {
            "id": "4b5be315a86a800e",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "文件列表"
            }
          },
          {
            "id": "7281ee74a250104d",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "搜索"
            }
          },
          {
            "id": "0965fcb981e47c00",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "书签"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "2c27d06db7bc0172",
    "type": "split",
    "children": [
      {
        "id": "d694a091b9455727",
        "type": "tabs",
        "children": [
          {
            "id": "4a777f34fe56e4ed",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "Stellarvict/1-Projects/2.Unity技术栈/ProtoThinker/三层网络通讯.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "三层网络通讯 的反向链接列表"
            }
          },
          {
            "id": "7badc4068cf224e9",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "出链"
            }
          },
          {
            "id": "35a20be5c88694ed",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true
              },
              "icon": "lucide-tags",
              "title": "标签"
            }
          },
          {
            "id": "405c8012e17ecccb",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {},
              "icon": "lucide-list",
              "title": "大纲"
            }
          },
          {
            "id": "d680511ab88fcabb",
            "type": "leaf",
            "state": {
              "type": "calendar",
              "state": {},
              "icon": "calendar-with-checkmark",
              "title": "Calendar"
            }
          },
          {
            "id": "2e08a4f82780c181",
            "type": "leaf",
            "state": {
              "type": "git-view",
              "state": {},
              "icon": "git-pull-request",
              "title": "Source Control"
            }
          }
        ],
        "currentTab": 5
      }
    ],
    "direction": "horizontal",
    "width": 381.5
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:打开快速切换": false,
      "graph:查看关系图谱": false,
      "canvas:新建白板": false,
      "daily-notes:打开/创建今天的日记": false,
      "templates:插入模板": false,
      "command-palette:打开命令面板": false,
      "templater-obsidian:Templater": false,
      "obsidian-excalidraw-plugin:新建绘图文件": false,
      "obsidian-git:Open Git source control": false,
      "obsidian-kanban:创建新看板": false
    }
  },
  "active": "bc47ffdbfd031e19",
  "lastOpenFiles": []
}